---

#! /zdci/db/releases/20251115090900/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-00
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cpl-4sp2
tbox_group: lkp-cpl-4sp2
job_file: "/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-00-clang-debian-13-x86_64-20250902.cgz-d430e742d054-20251118-51850-1ply7m-1.yaml"
id: 3f39f99a5c452ce611370c4f6b50a19a036ee136
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251115090900/lkp-src/hosts/lkp-cpl-4sp2
model: Cooper Lake
nr_node: 4
nr_cpu: 224
memory: 192G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-00UA7T0_WD-WXD2EA047AUD-part*"
ssd_partitions:
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part1"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part2"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part3"
rootfs_partition: "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part4"
kernel_cmdline_hw: acpi_rsdp=0x666e0014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8380H CPU @ 2.90GHz
ucode: '0x7002b01'

#! /zdci/db/releases/20251115090900/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251115090900/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251115090900/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20251115090900/lkp-src/include/queue/cyclic
commit: d430e742d054657591e1a95a80507afb758b499a
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-11-18 10:22:58.320011104 +08:00
_rt: "/result/perf-sanity-tests/group-00-clang/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a"
compiler: gcc-14
head_commit: dc231260536f8d788f6389a30c9f5c29b1007f38
base_commit: e9a6fb0bcdd7609be6969112f3fbfcce3b1d4a7c
branch: linux-devel/devel-hourly-20251116-182911
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20251116-105913"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-00-clang/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a/vmlinuz-6.18.0-rc1-00107-gd430e742d054
- branch=linux-devel/devel-hourly-20251116-182911
- job=/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-00-clang-debian-13-x86_64-20250902.cgz-d430e742d054-20251118-51850-1ply7m-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=d430e742d054657591e1a95a80507afb758b499a
- intremap=posted_msi
- acpi_rsdp=0x666e0014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251115090900/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-00-clang-debian-13-x86_64-20250902.cgz-d430e742d054-20251118-51850-1ply7m-1.cgz"
last_kernel: 6.18.0-rc5-00242-g4cedeae18cb2
acpi_rsdp: '0x666e0014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a/vmlinuz-6.18.0-rc1-00107-gd430e742d054"
result_root: "/result/perf-sanity-tests/group-00-clang/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/d430e742d054657591e1a95a80507afb758b499a/0"
user: lkp

#! /zdci/db/releases/20251117234112/lkp-src/include/site/shz
dequeue_time: 2025-11-18 10:52:45.208385116 +08:00
job_state: finished
loadavg: 1.91 1.85 0.96 1/2096 14050
start_time: '1763461842'
end_time: '1763462039'
version: "/lkp/lkp/.src-20251116-105913:3964f63514ef-dirty:1ae5c6343025-dirty"
